
	/*
		app title:	Pysanka by Adriana
		file name:	hpstyles.css
		created:	08-Jan-2008
		created by:	Kenneth Slenker
		for:		Adriana Wrzesniewski
					Pysanka by Adriana
		
		file desc:	css file.
	*/


#MainContainer {
	position: relative;
	top:0px;
	width:943px;
	z-index: 1;
}

#MirrorArt {
	position: absolute;
	left:812px;
	top:422px;
	z-index: 2;
}

#MainArt {
	position: absolute;
	left:0px;
	top:0px;
	z-index: 3;
}

#faire_banner {
	position: absolute;
	left:85px;
	top:0px;
	z-index: 9999;
}

#MainNav {
	position: absolute;
	left:680px;
	top:150px;
	z-index: 5;
}

#MainFooter {
	clear: both;
	margin: auto;
	width:943px;
}

#Notification {
	position: absolute;
	left:200px;
	top:35px;
	z-index: 7;
}

#MainFooterText {
	color:#821515;
	font-weight: normal; 
	font-family: arial, tahoma;
	font-size: 7pt; 
}

a.mnanchor:visited { color: #821515; background: transparent; text-decoration: none; font-weight: bold; font-family: arial; font-size: 10pt;}
a.mnanchor:active  { color: #E78989; background: transparent; text-decoration: none; font-weight: bold; font-family: arial; font-size: 10pt;}
a.mnanchor:link    { color: #821515; background: transparent; text-decoration: none; font-weight: bold; font-family: arial; font-size: 10pt;}
a.mnanchor:hover   { color: #E78989; background: transparent; text-decoration: none; font-weight: bold; font-family: arial; font-size: 10pt;}

a.mnfooteranchor:visited { color: #821515; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial; font-size: 7pt;}
a.mnfooteranchor:active  { color: #E78989; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial; font-size: 7pt;}
a.mnfooteranchor:link    { color: #821515; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial; font-size: 7pt;}
a.mnfooteranchor:hover   { color: #E78989; background: transparent; text-decoration: underline; font-weight: normal; font-family: arial; font-size: 7pt;}
